# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(DateTime.pm) perl(DateTime/Format/ISO8601.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(FileHandle.pm) perl(HTTP/Request.pm) perl(JSON.pm) perl(JSON/XS.pm) perl(LWP/Simple.pm) perl(LWP/UserAgent.pm) perl(Module/Build.pm) perl(Moose.pm) perl(Moose/Util/TypeConstraints.pm) perl(MooseX/AttributeHelpers.pm) perl(MooseX/Iterator.pm) perl(MooseX/Storage.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Socket.pm) perl(Test/More.pm) perl(URI.pm) perl(YAML/Tiny.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 2.0.7
%define module_name Osgood-Client
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.0.7
Release: alt1
Summary: Client for the Osgood Passive, Persistent Event Queue
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/G/GP/GPHAT/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Provides a client for sending events to or retrieving events from an Osgood
queue.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE
%perl_vendor_privlib/O*

%changelog
* Mon Sep 23 2013 Igor Vlasenko <viy@altlinux.ru> 2.0.7-alt1
- initial import by package builder

